@import url('../../../../../styles/styles.less');

.create-new-test-page {
    .ant-collapse-header {
        background-color: @primary;
        color: white;
    }

    .ant-collapse-item .ant-collapse-header {
        padding: 1em;
        background-color: @primary;
        color: white;
    }

    .course-quiz-detail-created {
        .ant-form-item-control-input-content {
            display: flex;
            align-items: center;
        }
    }

    .course-quiz-add-question-btns {
        margin-top: 1rem;
        display: flex;
        justify-content: center;
    }

    .course-quiz-item-detail-wrapper {
        .ant-form-item {
          margin-bottom: 0.25rem;
        }
    }

    .course-quiz-item-information-row {
        margin-bottom: 0.75rem;

        .course-quiz-item-information-title {
            display: flex;
            justify-content: flex-end;
            font-weight: bold;
            margin-right: 0.75rem;
        }
    }
}

.ant-drawer-content-wrapper {
    width: clamp(1000px, 60%, 80%) !important;
}